<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Custom_Account_Price__c</fullName>
    <externalId>false</externalId>
    <label>Custom Account Price</label>
    <precision>9</precision>
    <required>false</required>
    <scale>2</scale>
    <trackHistory>true</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Currency</type>
</CustomField>
